Ticket #3896 - [Feature] Dependency graph panning

Post here for help on using FreeCAD's graphical user interface (GUI).
Forum rules
and Helpful information
IMPORTANT: Please click here and read this first, before asking for help

Also, be nice to others! Read the FreeCAD code of conduct!
chrisb
Posts: 30908
Joined: Tue Mar 17, 2015 9:14 am

Re: Dependency graph panning

Postby chrisb » Sun Mar 10, 2019 6:13 pm

craig9 wrote:
Sun Mar 10, 2019 5:48 pm
I hope that's ok?
Thanks. For future ease of life: you only have to remember the number of the issue, and then you can use the wiki bug tag offered by the posts editor here as so:

Code: Select all

[wiki]3896[/wiki]
You need at least FreeCAD 0.19.23300 to edit my current sketches.
A Sketcher Lecture with in-depth information is available in English, auf Deutsch, en français, en español.
User avatar
wandererfan
Posts: 4078
Joined: Tue Nov 06, 2012 5:42 pm

Re: Dependency graph panning

Postby wandererfan » Sun Mar 10, 2019 6:52 pm

chrisb wrote:
Sun Mar 10, 2019 6:13 pm
For future ease of life: you only have to remember the number of the issue, and then you can use the wiki tag offered by the posts editor here as so:

Code: Select all

[wiki]3896[/wiki]

Code: Select all

[bug]3896[/bug]
;)
chrisb
Posts: 30908
Joined: Tue Mar 17, 2015 9:14 am

Re: Dependency graph panning

Postby chrisb » Sun Mar 10, 2019 8:59 pm

:oops: :oops:
You need at least FreeCAD 0.19.23300 to edit my current sketches.
A Sketcher Lecture with in-depth information is available in English, auf Deutsch, en français, en español.
User avatar
craig9
Posts: 20
Joined: Thu Mar 22, 2018 10:45 pm
Contact:

Re: Dependency graph panning

Postby craig9 » Sun Mar 10, 2019 10:26 pm

Thanks chrisb :D

Now that I look more closely, I see all those custom shortcuts above the forum post editor window. That's pretty useful.
chrisb
Posts: 30908
Joined: Tue Mar 17, 2015 9:14 am

Re: Dependency graph panning

Postby chrisb » Sun Mar 10, 2019 10:28 pm

Good to see you found something useful in my messed up post.
You need at least FreeCAD 0.19.23300 to edit my current sketches.
A Sketcher Lecture with in-depth information is available in English, auf Deutsch, en français, en español.